/* Fix orienteren page */
.js--widget-paragraph-wrapper.orientwidget {
    order: 2;
}

.js--widget-paragraph-wrapper.orientwidget {
    order: 2;
}

.js--widget-paragraph-wrapper.jobbereikwidget{
    order: 1;
}

.c-orientation-widget .c-orientation-widget__image {
    display: none;
}

/* Wannes - fix stepblock layout */
.c-step-block.-horizontal .c-step-block__item {
    display: flex;
}
.c-step-block.-horizontal .c-step-block__item:not(:last-child) {
    margin-bottom: 2rem;
}
/* kdweyer cookiebanner disable op cookie disclamer pagina ! */
.node-11499 #cookies{
    display: none;
}

/* kdweyer op deze pagina*/
.content-page-summary-block .item-list ul li a.summary-H2,
.content-page-summary-block .item-list ul li a.summary-empty-title-style {
    font-weight: 300; 
}
/* op deze pagina */
.block--idcontent-page-summary-block {
    margin-bottom: 3rem;
}  

/* Lisa cookie banner mobile scroll fix, but not on widget-pages because of issue with no styling for cookie banner */
body.eu-cookie-compliance-popup-open {
    overflow: hidden;
    max-height: 100vh;
}

/* kdweyer beroeppagina als content-page -> with breadcrumb */
body.node-43863 #block-vdab-basic-content .node--type-content-page>div.node__content>div.paragraph.o-wrapper {
    display: block;
    max-width: initial;
    margin: 0;
}

/*kdweyer beroeppagina als content-page -> with breadcrumb END*/

/*HParedae label bij image*/
.media.media--view-mode-origineel-formaat a,
.media.media--view-mode-_50px a,
.media.media--type-image.media--view-mode-_-4-pagina a,
.media.media--type-image.media--view-mode-_-3-pagina a {
    display: none;
}

/* SVERREY captcha fix */
.captcha {
    margin-top: 2rem !important;
}

/* Wannes, dubbele bronvermelding fix */
.text-formatted.field .media--type-image + figcaption {
    display: none;
}

/* kdweyer vej page dubbele main margin */
main.VEJ-FULL-PAGE {
    padding-top: 0rem;
    padding-bottom: 0rem;
}
/* kdweyer vej page dubbele main margin end */

/* kdweyer chat button disabled hover fix */
#js--chat-button-page:disabled {
    color: #6a707b;
    border-color: #dcdcdc;
    background-color: #dcdcdc;
} 

/* Kdweyer cookie fixes start */
/* wisselen knoppen cookies*/
#cookies .o-btn-group .c-btn:last-child, .o-btn-group .c-round-btn:last-child {
    margin-right: 1.5rem;
    
}
#cookies .o-btn-group {
    display: flex;
    flex-direction: row-reverse;
}
/* Kdweyer cookie fixes end*/

/* live css editor */
/*breedte naar 33% */
.live-css-editor-container {
    width:33%!important
}

/* kdweyer widget pagina
verwijderen banner van breadcrumb */
.page-node-type-widget-page .region-content .block--content-top .block--content-wrapper,
.page-node-type-widget-page .region-content .block--content-top .block--content-wrapper .o-wrapper {
    display:none;
}

/* kdweyer vej E2E-419 verwijder tekst niet goed in mobile */
@media(max-width: 60em) {
 body.node-43007 .widget-paragraph-html .VEJ-FULL-PAGE .panel-header .icon-trash.float-right {
   display: block;
   float: none;
 }
}

/*issues met sectoren in de kijker*/
.sectoren-in-de-kijker .c-card__content.-text-fade {
height:initial;
overflow:initial;
}
.sectoren-in-de-kijker .c-card__content.-text-fade:before {
    background:initial;
    content:none;
}
.knelpuntberoep .c-card__content .c-card__title {
    z-index: 10;
    position: relative;
}

/* wdroy: e2e-454 carousel tests/fixes */
.paragraph--type-carousel-block .o-carousel__container.sectoren-in-de-kijker .c-card .c-card__title {
    margin-right: -1rem;
    margin-left: -1rem;
}
@media(min-width: 60em) {
    .paragraph--type-carousel-block .o-carousel__container.sectoren-in-de-kijker .c-card .c-card__title {
        margin-right: -1.5rem;
        margin-left: -1.5rem;
    }
}

/* Lisa: Beroepenpagina - beroepen in cijfers */
.beroepenfiche #id_t1_sv {
  min-width: unset !important;
}
.beroepenfiche #id_m1_sv {
  min-width: unset !important;
}
.beroepenfiche #id_div_m1_legend_small_text {
  width: unset;
}
@media(max-width: 30em) {
  .beroepenfiche #id_td_m1_value_sep {
    width: 20% !important;
    min-width: 1px !important;
  }
  .beroepenfiche #id_td_m1_value_vac_num {
    min-width: unset !important;
    width: 30% !important ;
  }
  .beroepenfiche #id_td_m1_value_wz_num {
    width: 30%;
  }
  .beroepenfiche #id_div_chart_1 table {
    table-layout: fixed;
    width: 90% !important;
  }
  .beroepenfiche #id_div_p1_S1 {
    min-width: unset !important;
  }
  .beroepenfiche #id_div_p1_E1 {
    min-width: unset !important;
  }
}

/* Wannes: readspeaker styling fixes */
#block-readspeaker-button-block {
        margin-top: 1rem;
    margin-bottom: -3rem;
}
#block-readspeaker-button-block #readspeaker_button {
    padding-bottom: 0;
}

/* Wannes: verwijder extra quote */
.c-quoteblock__quote-text:after, 
.c-quoteblock__quote-title:before {
    content: '';
}

/* Wannes: uhw font-family fix */
.c-help-widget .js--help-widget-closed, .c-help-widget .js--help-widget-open {
    font-family: Flanders Art Sans,"Myriad Pro",Arial,Helvetica,sans-serif !important;
}

/* Wannes: fix wrapper on breadcrumb */
#block-web-breadcrumb-block > .o-wrapper {
    margin-right: 0;
    margin-left: 0;
}

/* Sofie: fix keymatches image */
.web2-search .result.keymatch ._img-container img {
    height: auto;
}

/* Wannes/Lisa: quoteblock on mobile - added in huisstijl versie 3.17.1 */
 .c-quoteblock__image img {
    max-width: 100%;
    object-fit: contain;
}
@media(max-width: 42.5em) {
  .c-quoteblock__image img {
    object-fit: cover;
  }
}

/* Wannes: image width fix */
.paragraph--type-contentblok img {
    max-width: 100%;
    height: auto;
}

/* Wannes: evenementen form mobile margin fix */
@media(max-width: 42.5em) {
    .node-event-form .node-edit-form {
        padding: 2rem 1rem 1rem 1rem;
    }
}

/* Lisa 3.17 changes */
.paragraph--type-contentblok iframe {
    max-width: 100%;
    /*height: auto;*/
}

/* fix keymatch alignment */
.web2-search .result.keymatch {
    align-items: center;
    padding-bottom: 2rem;
}
/* make text on a quoteblock wider when no img*/
@media(max-width: 42.5em) {
    .c-quoteblock.-no-img .c-quoteblock__text {
        max-width: unset;
    }
}

/* Lisa/Wannes Border-top voor bewaarde vacatures widget op mobile - E2E-496 ticket */
@media (max-width: 42.5em) {
    #block-vdab-basic-content > article > div > div:nth-child(3) > div > div.paragraph.paragraph--type-grid-block.paragraph--view-mode-default.js--visibility-authenticated.c-grid-block.o-2-col > div.js--widget-paragraph-wrapper > div > vindeenjob-widget-bewaarde-vacatures-sollicitaties > span > a {
        border-top: 1px solid #c9cbce;
    }
}

/* Lisa/Wannes */
#block-vdab-basic-content > article > div:nth-child(2) > div.o-2-col.-sidearea > div.c-contact-block > ul.u-reset-list.c-contact-block__link-container.icon-web > li > a {
    word-break: break-all;   
}

/* Robin: Temporarily hide the chat link on the contact page; since it doesn't work yet. */
._contact-info ._flexed:nth-of-type(3) {
    display:none;
}

/* Wannes: Evenementen pager */
.view-event-overview .pager {
    padding: 1rem;
    border: 1px solid #f1f2f3;
    background-color: #f8f7f8;
    display: flex;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
}
.view-event-overview .pager__items .pager__item {
    margin-top: calc(27px/2);
    margin-bottom: calc(27px/2);
}
.view-event-overview .pager__items .pager__item span,
.view-event-overview .pager__items .pager__item a {
    white-space: nowrap;
}
@media(max-width: 60em) {
    .view-event-overview .pager__items .pager__item {
       display: none;
    }
    .view-event-overview .pager__items .pager__item--previous,
    .view-event-overview .pager__items .pager__item--next {
       display: inline-block;
    }
    .view-event-overview .pager__items .pager__item--previous {
        float: left;
        margin-right: 2rem;
    }
    .view-event-overview .pager__items .pager__item--next {
        float: right;
        margin-left: 2rem;
    }
    .view-event-overview .pager__items {
        text-align: center;
    }
}
@media(min-width: 60em) {
    .view-event-overview .pager__items .pager__item:not(:first-child) {
        margin-left: 1.7rem;
    }
    .view-event-overview .pager__items {
        display: flex;
    }
}

/* Lisa / Wannes: form field breedtes */
@media(max-width: 30em) {
    #webform-submission-klachten-paragraph-38716-add-form #edit-telefoon- {
        width: 100%
    }
    #webform-submission-klachten-paragraph-38716-add-form #edit-fax- {
        width: 100%;
    }
    #webform-submission-klachten-paragraph-38716-add-form #edit-voeg-een-document-toe---description {
        word-break: break-word;
    }
    #webform-submission-klachten-paragraph-38716-add-form #edit-voeg-een-document-toe-upload {
        width: 100%;
    }
}

/* Lisa: search keymatch title link not as link */
#block-vdab-basic-content > div.o-wrapper.u-mt0.u-mb0.web2-search.search-contents > div > div > div.o-2-col.-sidearea > div.o-wrapper-sidebar__main.col-search-content > div.o-wrapper-sidebar__main.results-wrapper > .result.keymatch > div._content > h3 > a.o-routing-link {
    color: #041847;
    cursor: default;
}

/* Lisa: image layout fix */
#block-vdab-basic-content > article > div.node__content > div.paragraph.paragraph--type-group.paragraph--view-mode-default.o-wrapper > div > div > div.paragraph.paragraph--type-pg-image.paragraph--view-mode-default.c-image-container.-bottom > img {
   	width: 100%;
    height: auto;
    object-fit: contain; 
}

/* Lisa / Wannes fix captche width */
@media(max-width: 30em) {
    #captcha {
        width: 270px;
        position: relative;
        overflow: hidden;
        margin: 0;
    }
    #captcha > div > div.g-recaptcha > div {
        max-width: 100%;
        height: auto;
        width: unset !important;
    }
}

/* Lisa navbar logo on mobile fix */
.c-main-navbar__vdab-logo-img {
 	height: 32px;   
}

/* Job titel van het dropdown menu (ingelogd op iPhone) */
.c-main-navbar__account-auth-menu .c-main-navbar__account-title::after {
    display:none;
}

/* Verbergen keywords onderaan pagina (Elke) */
.field.field--name-field-keywords.field--type-entity-reference.field--label-above {
    display: none;
}

/* Robin: Margin top fix voor "Je hebt gezocht op" zoekpagina title */
.path-search .o-wrapper .cgk-results-wrapper {
    margin-top: 4rem;
}

/* Wannes/Carl make cookie categories smaller */
#eu-cookie-compliance-categories .u-text-meta {
    font-size: 14px;
    line-height: 16px;
}
#eu-cookie-compliance-categories .c-modal__cookielabel {
    margin-bottom: 0.2rem;
}

/* Elke: margin voorzien boven captcha */

details#captcha {
    margin-top: 2rem;
}

/* Wannes: nonstop melding on widget pages */
body.page-node-type-widget-page .c-alert.-warning {
  color: #c43e00;
  border-color: rgba(196,62,0,.15);
  background-color: #fdd9a8;
}
body.page-node-type-widget-page .c-alert.-error:before,
body.page-node-type-widget-page .c-alert.-warning:before {
  content: "\E044";
}
body.page-node-type-widget-page .c-alert:before {
  margin-top: 0.25rem;
  margin-right: 1rem;
  font-family: icons;
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: 400;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body.page-node-type-widget-page .c-alert {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
  -ms-flex-pack: space-between;
  -webkit-align-items: flex-start;
  align-items: flex-start;
  margin-bottom: 1.5rem;
  padding: 1rem;
  border: 1px solid;
  border-radius: 5px;
}
body.page-node-type-widget-page .c-alert .c-alert__content {
  flex-grow: 1;
}
body.page-node-type-widget-page .c-alert.-warning h4 {
  color: #c43e00;
  margin: 0;
  font-weight: 500;
}
/* END nonstop melding on widget pages */

/* SVERREY1 Fix contact location search field on mobile */
@media(max-width: 30em) {
    #js--contact-location-autocomplete {
        width: 100%;
    }
}

/* Wannes/Carl Start change order of orienteren widgets */
.page-node-type-homepage .orientwidget .o-2-col > div:nth-child(2) {
    order: -1;
}
.page-node-type-homepage .orientwidget .c-orientation-widget .c-orientation-widget__image {
    display: none;
}
/* End order */


/* Wannes Print css for widget pages */
@media print {

  header, .navbar-burger, .c-main-navbar-container, a#main-content {
    display: none;
  }

  footer, .footer {
    display: none;
  }


  img {
    display: none;
  }

  /* Typografie */

  body {
    font: 12pt;
  }

  html {
    font-size: 12pt;
  }

  h1, h2, h3, h4, h5, h6 {
    font-size: 16pt;
  }

  a::after {
    content: ' ('attr(href) ') ';
    text-decoration: underline;
  }
  
  a[href^='mailto']:after,
  a[href^='tel']:after {
    content: none;
  }

  /* Block specific */
  /* Inschrijven niewusbrief */
  .inschrijven-nieuwsbrief {
    display: none;
  }

  .inschrijven-nieuwsbrief-sidebar {
    display: none;
  }

  /* FAQ-block */

  
  /* BLOCK HULP NODIG */
  .js--help-widget-closed {
    display: none;
  }
  /* BLOCK HULP NODIG */

  /* BLOCK Mogelijk ook interessant */
  vej-lookalike-vacature-carousel {
    display: none;
  }
  /* BLOCK Mogelijk ook interessant */
}
/* END Print css for widget pages */

/* Wannes; hs-modal fix with navbar */
.hs-modal {
    z-index: 135;
}


/* Lisa nieuwsbrief articles hoogte & datum */
.c-article {
    position: relative;
    padding-bottom: 3rem;
    min-height: unset;
}
.c-article.-with-image {
    position: relative;
    padding-bottom: 3rem;
    min-height: unset;
}
.c-article__description {
    display: -unset;
    overflow: unset;
    -webkit-line-clamp: unset;
    -webkit-box-orient: unset;
}
.-with-image .c-article__description {
    -webkit-line-clamp: unset;
}

.-with-image .c-article__publishing-date {
    position: absolute;
}
.c-article__publishing-date {
    position: absolute;
}
.c-meest-gelezen__item {
    display: flex;
    flex-direction: column;
}
.c-meest-gelezen__item .c-article.-no-border {
    padding-bottom : 1.5rem;
}

.gerelateerde_nieuwsbrief_artikels .c-article__title a {
    text-decoration: none
}

/* WDROY content-block titles margin fix */
.paragraph--type-group .paragraph--type-contentblok:first-child h1, 
.paragraph--type-group .paragraph--type-contentblok:first-child .h1,
.paragraph--type-group .paragraph--type-contentblok:first-child h2, 
.paragraph--type-group .paragraph--type-contentblok:first-child .h2,
.paragraph--type-group .paragraph--type-contentblok:first-child h3, 
.paragraph--type-group .paragraph--type-contentblok:first-child .h3 {
  margin-top: 0 !important; 
}

.paragraph--type-group .paragraph--type-contentblok .h1:not(:first-child),
.paragraph--type-group .paragraph--type-contentblok h1:not(:first-child) {
  margin-top: 40.5px !important; 
}

.paragraph--type-group .paragraph--type-contentblok .h2:not(:first-child),
.paragraph--type-group .paragraph--type-contentblok h2:not(:first-child) {
  margin-top: 40.5px !important; 
}

.paragraph--type-group .paragraph--type-contentblok .h3:not(:first-child),
.paragraph--type-group .paragraph--type-contentblok h3:not(:first-child) {
  margin-top: 27px !important; 
}
/* WDROY END content-block titles margin fix */

.veo2 .result-block ._filters ._section ul { 
    width: unset;
}

/* Wannes, add event form styling */
.node-event-form .node-edit-form {
  padding: 3rem 5rem 3rem 3rem;
}

.node-event-form fieldset legend {
  margin-left: 0;
  margin-bottom: .25rem;
  font-weight: 500;
}

.node-event-form .field--name-field-event-image {
  margin-top: 2rem;
}

.node-event-form .field--name-field-media-image-private:not(.file-added) .form-item .form-label {
  display: none;
}

.node-event-form .field--name-field-media-image-private .image-widget .form-file {
  display: none;
}

.node-event-form .field--name-field-media-image-private .file-size {
  display: none;
}

.node-event-form .field--name-field-media-image-private button.form-submit {
  margin-left: 1rem;
  margin-top: -.75rem;
}

.node-event-form .field--name-field-event-sessions .field-group-fieldset {
  margin-bottom: 2rem;
}

.node-event-form .field--name-field-event-sessions .paragraphs-actions .form-submit {
  padding: .35rem .4rem;
  min-width: unset;
  line-height: 1.625rem;
  border-radius: .321rem;
  margin-right: .5rem;
}

.node-event-form .field--name-field-event-sessions .paragraphs-actions .form-submit::before {
  padding: 0 !important;
}

.node-event-form .field--name-field-event-sessions .paragraphs-actions .form-submit span {
  display: none;
}

.node-event-form .field--name-field-event-sessions .paragraph-info,
.node-event-form .field--name-field-event-sessions .paragraph-top .paragraph-type,
.node-event-form .field--name-field-event-sessions .paragraph-type-top,
.node-event-form .field--name-field-event-sessions .field-multiple-drag {
  display: none;
}

.node-event-form .field--name-field-event-sessions .sessions-date-wrapper .field--name-field-event-session-date .fieldset-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: start;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.node-event-form .field--name-field-event-sessions .sessions-date-wrapper .field--name-field-event-session-date .fieldset-wrapper .label {
  padding-right: 1rem;
  color: #474b50;
  font-size: medium;
  padding-top: .5rem;
}

.node-event-form .field--name-field-event-sessions .sessions-date-wrapper .field--name-field-event-session-date .fieldset-wrapper .container-inline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.node-event-form .field--name-field-event-sessions .sessions-date-wrapper .field--name-field-event-session-date .fieldset-wrapper .form-row {
  margin-top: .5rem;
}

.node-event-form .field--name-field-event-sessions .sessions-date-wrapper .field--name-field-event-session-date .fieldset-wrapper .form-field {
  margin-right: 1rem;
}

.node-event-form .field--name-field-event-sessions div[class*=-field-event-session-date-0-end-value-date] {
  display: none;
}

.node-event-form .field--name-field-event-sessions .field--name-field-event-session-title,
.node-event-form .field--name-field-event-sessions .field--name-field-event-session-room,
.node-event-form .field--name-field-event-sessions .field--name-field-event-session-address,
.node-event-form .field--name-field-event-sessions .field--name-field-event-session-url {
  margin-left: 2rem;
}

.node-event-form .field-multiple-table thead,
.node-event-form .tabledrag-toggle-weight {
  display: none;
}

.node-event-form .form-actions {
  margin-top: 2rem;
}

.node-event-form .address-container-inline .form-item {
  width: auto;
  float: left;
}

.node-event-form .form-item .error {
  border-width: 2px;
  border-color: #d72222;
}

/* Elke: DRUPAL-1458 */
.container.web2-pers li.pager__item {
    display: block;
    text-align: center;
}
  /* Elke: Drupal-1458 END */
  

/* Elke: DRUPAL-1523 */
.c-trends-cijfers__category.-vacatures p:nth-child(2) {
    font-size: 28px;
}

.c-trends-cijfers__category.-werkzoekende p:nth-child(2) {
    font-size: 28px;
}
/* Elke: DRUPAL-1523 END */

/* Wannes, pers 2-col naar 3-col */
body.path-pers .web2-pers .o-2-col:not(.-sidearea) {
    grid-template-columns: repeat(3,1fr);
}
